<?xml version="1.0"?>
<Configuration>
	<ProductOverRide>
		  <Product>Intel Atom Processor Z3000 Series (Entry Type 3) Series BOM3.1 Driver Package</Product >
	</ProductOverRide>
  <TitleOverRide>
      <Title>Intel Atom Processor Z3000 Series</Title>
  </TitleOverRide>
	<SocPackageInfo>	
		<Version>0x108</Version>
		<VersionRegistryKey>
			<Root>HKEY_LOCAL_MACHINE</Root>
			<Key>SOFTWARE\Intel\SOCPackageInfo</Key>
			<Value>VersionNumber</Value>
			<StringValue>
				<StringValueName>Version</StringValueName>
				<StringValueData>108</StringValueData>
			</StringValue>
		</VersionRegistryKey>		
	</SocPackageInfo>
	<OrderedInfFileList>
		<File>
			<Name>iaioi2ce.inf</Name>
		</File>
		<File>
			<Name>iaiogpioe.inf</Name>
		</File>
		<File>
			<Name>iaiouart.inf</Name>
		</File>
		<File>
			<Name>iaiogpiovirtual.inf</Name>
		</File>
		<File>
			<Name>MBI.inf</Name>
		</File>
		<File>
			<Name>pmic.inf</Name>
		</File>
		<File>
			<Name>isstrtc.inf</Name>
		</File>
		<File>
			<Name>TXEI.inf</Name>
		</File>
	</OrderedInfFileList>
</Configuration>